Skip to main content
`Ctrl`+`K`

# LMEMonitorRegisterAll

Registers all the monitors in the `LME` package.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEMonitorRegisterAll(void)

Not Collective

## See Also

LME: Linear Matrix Equation, `LMEMonitorRegister()`

## Level

advanced

## Location

src/lme/interface/lmeregis.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages